
virt-who configure - Bug #36895

Infrastructure > Virth-who configurations has wrong capitalization

11/07/2023 01:18 PM - Adam Ruzicka

Status: Closed   

Priority: Normal   

Assignee: Chris Roberts   

Category:    

Target version: foreman_virt_who_configure-0.5.22   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman_v

irt_who_configure/pull/193

  

Description

It should be ... Virt-who Configurations

Associated revisions

Revision f6f44576 - 05/16/2024 07:41 PM - Chris Roberts

Fixes #36895 - Fix capitalization on Virt-who Configurations sidebar link

History

#1 - 02/27/2024 04:46 PM - Chris Roberts

- Target version deleted (foreman_virt_who_configure-0.5.15)

#2 - 04/16/2024 08:39 PM - Chris Roberts

- Target version set to foreman_virt_who_configure-0.5.22

#3 - 04/16/2024 08:39 PM - Chris Roberts

- Assignee set to Chris Roberts

#4 - 04/16/2024 08:39 PM - Chris Roberts

- Status changed from New to Assigned

#5 - 05/01/2024 06:18 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman_virt_who_configure/pull/193 added

#6 - 05/16/2024 08:00 PM - Chris Roberts

- Status changed from Ready For Testing to Closed

Applied in changeset foreman_virt_who_configure|f6f44576a9b6b48870192c3106fd945522b125fc.
